{
  "id": "fvtt-prism-rpg",
  "title": "Prism RPG",
  "description": "",
  "manifest": "#{MANIFEST}#",
  "download": "#{DOWNLOAD}#",
  "url": "#{URL}#",
  "license": "LICENSE",
  "version": "14.0.0",
  "authors": [
    {
      "name": "Uberwald",
      "discord": "LeRatierBretonnien"
    }
  ],
  "compatibility": {
    "minimum": "14",
    "verified": "14"
  },
  "esmodules": ["prism-rpg.mjs"],
  "styles": ["css/fvtt-prism-rpg.css"],
  "languages": [
    {
      "lang": "en",
      "name": "Anglais",
      "path": "lang/en.json"
    }
  ],
  "documentTypes": {
    "Actor": {
      "character": { "htmlFields": ["description", "notes"] },
      "monster": { "htmlFields": ["description"] }
    },
    "Item": {
      "skill": { "htmlFields": ["description"] },
      "racial-ability": { "htmlFields": ["description"] },
      "ability": { "htmlFields": ["description"] },
      "weapon": { "htmlFields": ["description"] },
      "armor": { "htmlFields": ["description"] },
      "shield": { "htmlFields": ["description"] },
      "spell": { "htmlFields": ["description"] },
      "equipment": { "htmlFields": ["description"] },
      "race": { "htmlFields": ["description", "racialPassiveDescription", "subraceAbilityDescription", "notes"] },
      "class": { "htmlFields": ["description", "attributeBonuses", "notes", "features.level1", "features.level2", "features.level3", "features.level4", "features.level5", "features.level6", "features.level7", "features.level8", "features.level9", "features.level10"] },
      "character-path": { "htmlFields": ["description"] },
      "container": { "htmlFields": ["description", "notes"] },
      "consumable": { "htmlFields": ["description", "notes"] },
      "loot": { "htmlFields": ["description", "notes"] }
    }
  },
  "grid": {
    "distance": 10,
    "units": "m"
  },
  "primaryTokenAttribute": "hp",
  "socket": true,
  "background": "systems/fvtt-prism-rpg/assets/ui/prism_rpg_main_picture.webp",
  "packs": [
  ],
  "flags": {
    "hotReload": {
      "extensions": [
        "css",
        "hbs",
        "json"
      ],
      "paths": [
        "css/",
        "lang/",
        "assets/",
        "templates/"
      ]
    }
  }
}
